body,html{
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    font-family: "微软雅黑";
}
a{
    text-decoration:none
}
.clearfix{
	clear: both;
}
.container{
    width: 100%;
}

div::-webkit-scrollbar { /*滚动条整体样式*/width: 5px; /*高宽分别对应横竖滚动条的尺寸*/height: 5px;
}div::-webkit-scrollbar-thumb { /*滚动条里面小方块*/border-radius: 5px;-webkit-box-shadow: inset 0 0 5px #fafafa;background: rgba(0,0,0,.075);
}div::-webkit-scrollbar-track { /*滚动条里面轨道*/-webkit-box-shadow: inset 0 0 5px #fafafa;border-radius: 0;background: #ececec;
}


.titlefontsize{
	font-size: 26px;
	color: #035fa2;	
}
.row{
    display: flex;
}

.backcolor{
    color: #fff;background-color: #035fa2;
}
.selected{
    color: #333;background-color: #fff;
}
.fontcolor{
	color: #035fa2;
}
.fontweight{
	font-weight: bold;
}
.imgbox{
	width: 100%;overflow:hidden;cursor: pointer;
}
.image{
	width: 100%;
}
.image:hover{
	transform: scale(1.1);
	transition-duration: 1s;
}
@font-face {
	font-family: "iconfont";
	/* Project id 3976019 */
	src: url('../fonts/iconfont.woff2?t=1679900807887') format('woff2'),
		url('../fonts/iconfont.woff?t=1679900807887') format('woff'),
		url('../fonts/iconfont.ttf?t=1679900807887') format('truetype');
}
.iconfont {
	font-family: "iconfont" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-yanjing:before {
    content: "\e8c7";
}

.icon-xiangshangjiantou:before {
    content: "\e65d";
  }
  
  .icon-xiangxiajiantou:before {
    content: "\e65e";
  }
  
  .icon-guanbi:before {
    content: "\e65c";
  }
.icon-shoushudao1:before {
    content: "\e77b";
  }
.icon-danjiantou-zuo:before {
    content: "\e7b9";
  }
  
  .icon-danjiantou-you:before {
    content: "\e7ba";
  }
  
  .icon-yao:before {
    content: "\e7d8";
  }
  
  .icon-shoushudao:before {
    content: "\e720";
  }
  
  .icon-xianxingdiqiu:before {
    content: "\e638";
  }
  
  .icon-daohang:before {
    content: "\e62b";
  }
  
  .icon-31dianhua:before {
    content: "\e600";
  }
  
  .icon-icon:before {
    content: "\e69a";
  }
  
  .icon-tongzhi:before {
    content: "\e623";
  }
  
  .icon-sishimeijing:before {
    content: "\e62a";
  }
  
  .icon-yishengpaiban:before {
    content: "\e69f";
  }
  
  .icon-wenzhang:before {
    content: "\e624";
  }
  
  .icon-yiyuan:before {
    content: "\e80e";
  }
  
  .icon-guahaoyuyue:before {
    content: "\e61b";
  }
  
  .icon-yisheng:before {
    content: "\e6fa";
  }
  
  .icon-keshiguanli:before {
    content: "\e62c";
  }
  
  .icon-yijiyuyue:before {
    content: "\e706";
  }
  
  .icon-waike:before {
    content: "\e81d";
  }
  
  .icon-neike:before {
    content: "\e81e";
  }

/* 导航栏 */
.navigate{
    width: 100%;position: absolute;top: 0;z-index: 9;background: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0));
}
.navlog{
    margin-top: 10px;width: 25%;
}
@media only screen and (min-width: 1500px){
    .navigatecontainer{
        width: 90%;margin: 0 auto;display: flex;justify-content: space-between;flex-wrap: wrap;
    }
    .navigatebox{
        width: 75%;margin-top: 10px;
    }
    .moblilenavigate{
        width: 100%;display: none;
    }
    .search-box {
        width: 70%;
        height: 80px;
        background-image: url(../img/fk.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        background-position: 50%;
        margin: -80px auto 0;
        position: relative;
        z-index: 10;
    }
    .search-box input {
        box-sizing: border-box;
        width: 80%;
        height: 74px;
        margin: 5px 0 0 12px;
        padding: 0 26px;
        color: #999;
        font-size: 20px;
        border: none;
        background-color: transparent;
        outline: none;
        -webkit-appearance: none;
        appearance: none;
    
    }
    .btn.search {
        position: absolute;
        top: 40px;
        right: 36px;
        width: 134px;
        height: 38px;
        background-color: #0551a9;
        border-radius: 19px;
        cursor: pointer;
    }
    .banner .swiper-container-autoheight, .swiper-container-autoheight .swiper-slide {
        width: 100%;
        height: 100%;
    }
    .banner .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
        bottom: 100px;
        left: 0;
        width: 100%;
    }
    .rotation{
        width: 100%;
        height: 100%;
    }
}
@media only screen and (max-width: 1499px) and (min-width: 1360px){
    .navigatecontainer{
        width: 98%;margin: 0 auto;display: flex;justify-content: space-between;flex-wrap: wrap;
    }
    
    .navigatebox{
        width: 75%;margin-top: 10px;
    }
    .moblilenavigate{
        display: none;
    }
    .search-box {
        width: 75%;
        height: 80px;
        background-image: url(../img/fk.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        background-position: 50%;
        margin: -80px auto 0;
        position: relative;
        z-index: 10;
    }
    .search-box input {
        box-sizing: border-box;
        width: 80%;
        height: 74px;
        margin: 5px 0 0 12px;
        padding: 0 26px;
        color: #999;
        font-size: 20px;
        border: none;
        background-color: transparent;
        outline: none;
        -webkit-appearance: none;
        appearance: none;
    
    }
    .btn.search {
        position: absolute;
        top: 40px;
        right: 36px;
        width: 134px;
        height: 38px;
        background-color: #0551a9;
        border-radius: 19px;
        cursor: pointer;
    }
    .banner .swiper-container-autoheight, .swiper-container-autoheight .swiper-slide {
        width: 100%;
        height: 100%;
    }
    .banner .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
        bottom: 100px;
        left: 0;
        width: 100%;
    }
    .rotation{
        width: 100%;
        height: 100%;
    }
}
@media only screen and (max-width: 1359px) and (min-width: 1280px){
    .navigatecontainer{
        width: 100%;margin: 0 auto;display: flex;justify-content: space-between;
    }
    .navigatebox{
        width: 90%;margin-top: 10px;
    }
    .moblilenavigate{
        display: none;
    }
    .search-box {
		width: 70%;
		height: 60px;
		background-image: url(../img/fk.png);
		background-repeat: no-repeat;
		background-size: 100% 100%;
		background-position: 50%;
		margin: -60px auto 0;
		position: relative;
		z-index: 10;
	}
	.search-box input {
		box-sizing: border-box;
		width: 80%;
		height: 40px;
		margin: 10px 0 0 12px;
		padding: 0 26px;
		color: #999;
		font-size: 20px;
		border: none;
		background-color: transparent;
		outline: none;
		-webkit-appearance: none;
		appearance: none;

	}
	.btn.search {
		position: absolute;
		top: 25px;
		right: 36px;
		width: 134px;
		height: 38px;
		background-color: #0551a9;
		border-radius: 19px;
		cursor: pointer;
	}
    .banner .swiper-container-autoheight, .swiper-container-autoheight .swiper-slide {
        width: 100%;
        height: 100%;
    }
    .banner .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
        bottom: 100px;
        left: 0;
        width: 100%;
    }
    .rotation{
        width: 100%;
        height: 100%;
    }
}
@media only screen and (max-width: 1279px){
    .navigatecontainer{
        display: none;
    }
    .moblilenavigate{
        width: 100%;display: flex;justify-content: space-between;position: absolute;top: 0;z-index: 99;
    }
    .search-box {
        display: none;
    }
    .rotation{
        width: 100%;
        height: auto;
    }
    .banner .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
        bottom: 10px;
        left: 0;
        width: 100%;
    }
}


.model{
    float: right;
}
.model img{
    float: left;margin-top: 10px;
}
.navcontainer{
    display: flex;color: #fff;width: 100%;flex-wrap: wrap;margin-top: 20px;
}
.navbox{
    width: 6.6666%;text-align: right;margin-top: 10px;
}
.navbox .yj{
    color: #fff;
}
/* 老年模式 */
.Agedmodel {
	width: 160px;
	height: 35px;
	line-height: 35px;
	background-color: #035fa2;
	border-radius: 50px;
	text-align: center;
	cursor: pointer;
	margin-top: 2px;
	color: #fff;
    margin-right: 10px;
    float: left;
}

.exitAgedmodel {
	width: 160px;
	height: 35px;
	line-height: 35px;
	background-color: #035fa2;
	border-radius: 50px;
	text-align: center;
	cursor: pointer;
	margin-top: 2px;
	color: #fff;
	display: none;
    margin-right: 10px;
    float: left;
}

/* 首页就医指南 */
.water {
    stroke-dasharray: 1000;
    stroke-dashoffset: 1000;
    animation: run 20s linear infinite;
}

@keyframes run {
    from {
        stroke-dasharray: 10, 5;
    }
    to {
        stroke-dasharray: 20, 5;
    }
}

@keyframes yd{
    from {
        bottom: 0;
    }
    to {
        bottom: 100%;
    }
} 
.round{
	fill: #fff;
	stroke: #333;
	stroke: #035fa2;
}
.roll {
	
	transform-origin: 50% 50%;
	
    -webkit-animation:rotate 1s linear infinite;
    -o-animation:rotate 1s linear infinite;
    -moz-animation:rotate 1s linear infinite;animation: rotate .5s linear infinite;

}

@-webkit-keyframes rotate {
	from {
		-webkit-transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(5deg);
	}
}

@-ie-comp-keyframes rotate {
	from {
		-webkit-transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(5deg);
	}
}

@-moz-keyframes rotate {
	from {
		-webkit-transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(5deg);
	}
}
.text{
	color: #035fa2;
	text-align: center;
}
.jyzncontainer{
    position: absolute;top: 0;width: 100%;
}

@media only screen and (min-width: 1500px){
    .jyzn{
        width: 100%;margin-top: 80px;position: relative;
    }
    .jyzn img{
        width: 100%;
    }
    .jyznbox{
        width:1400px;margin: 0 auto;height: 100px;position: relative;
    }
    .jylines{
        width: 100%;position: absolute;top: 280%;
    }
    .jyguidelines{
        width: 100%;position: absolute;top: 160%;
    }
}
@media only screen and (min-width: 1280px) and (max-width: 1499px){
    .jyzn{
        width: 100%;margin-top: 80px;position: relative;
    }
    .jyzn img{
        width: 100%;min-height: 430px;
    }
    .jyznbox{
        width: 1260px;margin: 0 auto;height: 100px;position: relative;
    }
    .jylines{
        width: 100%;position: absolute;top: 230%;
    }
    .jyguidelines{
        width: 100%;position: absolute;top: 100%;
    }
}
@media only screen and (max-width: 1279px) and (min-width: 700px){
    .jyzn{
        width: 100%;margin-top: 50px;position: relative;
    }
    .jyzn img{
        width: 100%;min-height: 400px;
    }
    .jyznbox{
        width: 95%;margin: 0 auto;height: 100px;position: relative;
    }
    .jylines{
        width: 100%;position: absolute;top: 220%;
    }
    .jyguidelines{
        width: 100%;position: absolute;top: 100%;
    }
}
@media only screen and (max-width: 699px){
    .jyzn{
        width: 100%;margin-top: 20px;position: relative;
    }
    .jyzn img{
        width: 100%;min-height: 300px;
    }
    .jyznbox{
        width: 98%;margin: 0 auto;height: 100px;position: relative;
    }
    .jylines{
        width: 100%;position: absolute;top: 150%;
    }
    .jyguidelines{
        width: 100%;position: absolute;top: 30%;
    }
}


@media only screen and (min-width: 1500px){
    .idxnewscontainer{
        width: 100%;margin-top: 80px;background-color: #f6f5f3;
    }
    .newscontainer{
        width: 1400px;display:flex;margin: 0 auto;justify-content: space-between;
    }
    .newscentercontainer{
        width: 59%;margin-top: 100px;margin-bottom: 100px;
    }
    .idxnewsbox{
        width: 100%;margin-top: 40px;
    }
    .idxtzggcontainer{
        width: 35%;margin-top: 100px;margin-bottom: 100px;position: relative;
    }
    .tzggtit{
        width: 33%;text-align: center;cursor: pointer;
    }
}
@media only screen and (min-width: 1280px) and (max-width: 1499px){
    .idxnewscontainer{
        width: 100%;margin-top: 80px;background-color: #f6f5f3;
    }
    .newscontainer{
        width: 1260px;display:flex;margin: 0 auto;justify-content: space-between;
    }
    .newscentercontainer{
        width: 59%;margin-top: 100px;margin-bottom: 100px;
    }
    .idxnewsbox{
        width: 100%;margin-top: 40px;
    }
    .idxtzggcontainer{
        width: 35%;margin-top: 100px;margin-bottom: 100px;position: relative;
    }
    .tzggtit{
        width: 33%;text-align: center;cursor: pointer;
    }
}
@media only screen and (max-width: 1279px) and (min-width: 700px){
    .idxnewscontainer{
        width: 100%;margin-top: 50px;background-color: #f6f5f3;
    }
    .newscontainer{
        width: 95%;margin: 0 auto;
    }
    .newsempty{
        width: 100%;height: 50px;
    }
    .newscentercontainer{
        width: 100%;
    }
    .idxnewsbox{
        width: 100%;margin-top: 40px;
    }
    .idxtzggcontainer{
        width: 100%;margin-top: 50px;margin-bottom: 50px;position: relative;
    }
    .tzggtit{
        width: 50%;text-align: center;cursor: pointer;
    }
}
@media only screen and (max-width: 699px){
    .idxnewscontainer{
        width: 100%;margin-top: 50px;background-color: #f6f5f3;
    }
    .newscontainer{
        width: 98%;margin: 0 auto;
    }
    .newsempty{
        width: 100%;height: 50px;
    }
    .newscentercontainer{
        width: 100%;
    }
    .idxnewsbox{
        width: 100%;margin-top: 20px;
    }
    .idxtzggcontainer{
        width: 100%;position: relative;margin-top: 50px;margin-bottom: 50px;
    }
    .tzggtit{
        width: 50%;text-align: center;cursor: pointer;
    }
}
.newscentertitlebox{
    display: flex;justify-content: space-between;
}
.newscenterlines{
    width: 60px;height: 3px; background: #035fa2;margin-top: 15px;margin-left: 10px;
}
.moreicon{
    margin-right: 5px;
}
.morebtn{
    margin-top: 2px;
}
.idnews{
    margin: 0 auto;margin-top: 20px;border-left: 2px solid #e2dedd;width: 99.5%;border-right:2px solid #e2dedd;
}
.newsdescription{
    color: #909090;
}
.indexzy{
	position: absolute;bottom: 0;left: 2.5%;cursor: pointer;z-index: 99999;color: #035fa2;
}
	
.indexyy{
	position: absolute;bottom: 0;right: 2.5%;cursor: pointer;z-index: 99999;color: #035fa2;
}
.idtzggtitbox{
    width: 100%;display:flex
}
#tzgg{
    width: 100%;margin-top: 40px;
}
#zbcg{
    width: 100%;margin-top: 40px;display: none;
}
.tzggbox{
    width: 100%;margin-top: 30px;
}
.tzggtitle{
    border-bottom: 1px solid #e2dedd;
}
.tzggtitle a p{
    margin-top: 20px;margin-bottom: 20px;cursor: pointer;color: #000;overflow: hidden;
	-webkit-line-clamp: 2;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}
.tzggtitle a p:hover{
    color: #035fa2;
}
.idxtzggmore{
    position: absolute; right: 10px;display: flex;margin-top: 30px;color: #035fa2;
}
.idxtzggmorebtn{
    margin-top: 2px;
}
.idxkeshi_container{
    width: 100%;margin-top: 100px;
}
.idxkeshi_bigbox img{
    width: 100%;display: block;
}
@media only screen and (min-width: 1280px){
    .idxkeshi_container{
        width: 100%;margin-top: 100px;
    }
    .idxkeshicontainer{
        width: 1400px;margin: 0 auto;display: flex;margin-bottom: 100px;
    }
    .idxkeshi_titlebox{
        width: 6%;
    }
    .idxkeshi_title{
        width: 26px;margin-top: 52%;
    }
    .idxkeshi_title span{
        display: none;
    }
    .idxkeshi_title .dian{
        text-align: center;
    }
    .idxkeshi_perpendicular
    {
        width: 2px;height: 50px;background-color: #035fa2;margin: 0 auto;margin-top: 10px;
    }
    .idxkeshi_bigbox{
        width: 26%;
    }
    .idxkeshi_smallbox{
        width: 21%;background-color: #035fa2;border: 1px solid #fff;
    }
    .idxkeshi_categoryname{
        width: 10%;font-size: 38px;margin-top: 20%;color: #fff;margin-left: 5%;
    }
    .idxkeshi_logo{
        margin-top: 100%;color:#fff;margin-left: 10%;
    }
    .idxkeshi_horizontal{
        display: none;
    }
    .idxkeshi_logo i{
        font-size: 150px;
    }
    .idxkeshi_namebox{
        width: 90%;text-align: center;overflow:auto;height: 600px;margin: 0 auto;margin-top: 10%;
    }
    .idxkeshi_name{
        line-height: 50px;color: #000;
    }
}
@media only screen and (min-width: 1280px) and (max-width: 1499px){
    .idxkeshicontainer{
        width: 1260px;margin: 0 auto;display: flex;margin-bottom: 100px;
    }
    .idxkeshi_namebox{
        width: 90%;text-align: center;overflow:auto;height: 510px;margin: 0 auto;margin-top: 10%;
    }
}

@media only screen and (max-width: 1279px){
    .idxkeshi_container{
        width: 100%;margin-top: 50px;
    }
    .idxkeshicontainer{
        width: 98%;margin: 0 auto;
    }
    .idxkeshi_titlebox{
        width: 100%;margin-bottom: 50px;
    }
    .idxkeshi_title{
        width: 100%;display: flex;
    }
    .idxkeshi_title .dian{
        text-align: center;display: none;
    }
    .idxkeshi_horizontal{
        width: 50px;height: 2px;background-color: #035fa2;display: block;margin-top: 20px;margin-left: 15px;
    }
    .idxkeshi_bigbox{
        width: 100%;
    }
    .idxkeshi_smallbox{
        width: 100%;background-color: #035fa2;border: 1px solid #fff;height:220px;position: relative;
    }
    .idxkeshi_categoryname{
        width: 100%;font-size: 38px;color: #fff;text-align: center;position: absolute;top: 140px;
    }
    .idxkeshi_logo{
        color:#fff;text-align: center;width: 100%;position: absolute;top: 20px;
    }
    .idxkeshi_logo i{
        font-size: 100px;
    }
    .idxkeshi_namebox{
        width: 98%;display: flex;flex-wrap: wrap;margin: 0 auto;margin-bottom: 20px;
    }
    .idxkeshi_namebox a{
        width: 50%;
    }
    
    .idxkeshi_name{
        width: 100%;text-align: center;line-height: 50px;color: #000;
    }
}
.idxkeshi_name:hover{
    color: #035fa2;
}
.idxdj_container{
    width: 100%;position: relative;
}
.idxdj_box{
    width: 100%;position: absolute;top: 0;
}

@media only screen and (min-width: 1000px){
    .idx_newsbox{
        width: 1400px;margin:0 auto;display: flex;justify-content: space-between;
    }
    .idxdj_news{
        width: 48%;margin-top: 120px;
    }
    .idxdj_newstitbox{
        display: flex;justify-content: space-between;
    }
    .idxdj_newstit{
        width: 50%;letter-spacing: 3px;
    }
    .idxdj_newstitlines{
        width: 70px;height: 2px;background-color: #035fa2;margin-top: 5px;
    }
    .idxdj_xkjsbox{
        width: 100%;display: flex;margin-top: 50px;justify-content: space-between;
    }
    .idxdj_xkjs{
        width: 50%;
    }
    .idxdj_xkjs img{
        width: 100%;display: block;
    }
    .idxdj_jkjybox{
        width: 100%;margin-top: 50px;
    }
    .idxdj_jkjyhome{
        width: 100%;display: flex;justify-content: space-between;border-bottom: 2px solid #d4d4d4;
    }
    .idxdj_jkjy{
        width: 49%;
    }
    .idxdj_jkjy img{
        width: 100%; display: block;
    }
    .idxdj_jkjytit{
        color: #035fa2;
    }
    .idxdj_jkjydescription{
        color: #333;
    }
    .idxdj_xkjstitle{
        padding-left: 5px;padding-right: 5px;overflow: hidden;
        -webkit-line-clamp: 2;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
    }
    .idxdj_xkjsdescription{
        padding-top: 15px;padding-left: 5px;overflow: hidden;
        -webkit-line-clamp: 3;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;height:62px
    }
    .idxdj_jkjytitbox{
        width: 100%;display: flex;justify-content: space-between;line-height: 50px;
    }
    .idxdj_img{
        width: 100%;min-height: 1250px;
    }
}
@media only screen and (min-width: 1280px) and (max-width: 1499px){
    .idx_newsbox{
        width: 1260px;margin:0 auto;display: flex;justify-content: space-between;
    }
    .idxdj_news{
        width: 48%;margin-top: 60px;
    }
    .idxdj_xkjsbox{
        width: 100%;margin-top: 30px;
    }
    .idxdj_img{
        width: 100%;min-height: 1100px;
    }
}
@media only screen and (max-width: 1279px) and (min-width: 1000px){
    .idx_newsbox{
        width: 98%;margin:0 auto;display: flex;justify-content: space-between;
    }
    .idxdj_news{
        width: 48%;margin-top: 60px;
    }
    .idxdj_xkjsbox{
        width: 100%;margin-top: 30px;
    }
    .idxdj_jkjybox{
        width: 100%;margin-top: 30px;
    }
    .idxdj_jkjytit{
        color: #035fa2;
        overflow:hidden;
        text-overflow:ellipsis;
        white-space:nowrap;
        height: 24px;
    }
    .idxdj_img{
        width: 100%;min-height: 1050px;
    }
}
@media only screen and (max-width: 999px){
    .idx_newsbox{
        width: 98%;margin:0 auto;
    }
    .idxdj_img{
        width: 100%;min-height: 1500px;
    }
    .idxdj_news{
        width: 100%;margin-top: 40px;
    }
    .idxdj_newstitbox{
        display: flex;justify-content: space-between;
    }
    .idxdj_newstit{
        width: 50%;letter-spacing: 3px;
    }
    .idxdj_newstitlines{
        width: 70px;height: 2px;background-color: #035fa2;margin-top: 5px;
    }
    .idxdj_xkjsbox{
        width: 100%;display: flex;margin-top: 30px;justify-content: space-between;
    }
    .idxdj_xkjs{
        width: 50%;
    }
    .idxdj_xkjs img{
        width: 100%;display: block;
    }
    .idxdj_jkjybox{
        width: 100%;margin-top: 30px;
    }
    .idxdj_jkjyhome{
        width: 100%;display: flex;justify-content: space-between;border-bottom: 2px solid #d4d4d4;
    }
    .idxdj_jkjy{
        width: 48%;
    }
    .idxdj_jkjy img{
        width: 100%; display: block;
    }
    .idxdj_jkjytit{
        color: #035fa2;
    }
    .idxdj_jkjydescription{
        color: #333;
    }
    .idxdj_xkjstitle{
        padding-left: 5px;padding-right: 5px;overflow:hidden;
        text-overflow:ellipsis;
        white-space:nowrap;height: 22px;
    }
    .idxdj_xkjsdescription{
        padding-top: 10px;padding-left: 5px;overflow: hidden;
        -webkit-line-clamp: 2;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;height:45px
    }
   
    .idxdj_jkjydate{
        color:#333;
        padding-top: 10px;
    }
    .idxdj_jkjytitbox{
        width: 100%;display: flex;justify-content: space-between;line-height: 40px;
    }
    .idxdj_img{
        width: 100%;min-height: 1600px;
    }
}
@media only screen and (max-width: 799px){
    .idxdj_img{
        width: 100%;min-height: 1400px;
    }
}
@media only screen and (max-width: 699px){
    .idxdj_img{
        width: 100%;min-height: 1300px;
    }
}


.idxdj_xkjsempty{
    width: 100%;height: 30px
}

.idxdj_xkjsdate{
    padding-top: 15px;padding-left: 5px;
}
.idxxkjstop{
    margin-top: 50px;
}
.idxxkjsbackcolor{
    background:#035fa2;color:#fff;
}
.idxxkjsback{
    background:#fff;color:#333;
}
.idxdj_jkjydate{
    color:#333
}

.idxdj_jkjytitle{
    width: 80%;overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
    color:#000
}
.idxdj_jkjytitle:hover{
    color: #035fa2;
}
.datecolor{
    color: #333;
}
.idxdw_container{
    width: 100%;position: absolute;bottom: 80px;
}
@media only screen and (min-width: 1500px){
    .idxdw_box{
        width: 1400px;margin: 0 auto;
    }
    .dj_title{
        text-align: center;font-size: 36px;color: #dc4940;margin-top: 80px;
    }
    .idxdw_container{
        width: 100%;position: absolute;bottom: 80px;
    }
}
@media only screen and (min-width: 1280px) and (max-width: 1499px){ 
    .idxdw_box{
        width: 1260px;margin: 0 auto;
    }
    .dj_title{
        text-align: center;font-size: 36px;color: #dc4940;margin-top: 60px;
    }
    .idxdw_container{
        width: 100%;position: absolute;bottom: 60px;
    }
}
@media only screen and (max-width: 1279px){  
    .idxdw_box{
        width: 98%;margin: 0 auto;
    }
    .dj_title{
        text-align: center;font-size: 36px;color: #dc4940;margin-top: 40px;
    }
    
    .idxdw_container{
        width: 100%;position: absolute;bottom: 40px;
    }
}
@media only screen and (max-width: 900px){  
    .idxdw_box{
        width: 98%;margin: 0 auto;
    }
}

@media only screen and (min-width: 1000px){
    
    .jions_box {
        width: 1400px;
        height: 200px;
        margin-left: 18.3%;
        opacity: 0.8;
        margin: 0 auto;
        
    }
    
    .join1 {
        width: 16.666%;
        height: 200px;
    }
    .join {
        position: relative;
        width: 16.666%;
        height: 200px;
        overflow: hidden;
        text-align: center;
        float: left;
    }
}
@media only screen and (min-width: 1280px) and (max-width: 1499px){
   
    .jions_box {
        width: 1260px;
        height: 200px;
        margin-left: 18.3%;
        opacity: 0.8;
        margin: 0 auto;  
    }
    .join1 {
        width: 16.666%;
        height: 200px;

        
    }
    .join {
        position: relative;
        width: 16.666%;
        height: 200px;
        overflow: hidden;
        text-align: center;
        float: left;
    }
}
@media only screen and (max-width: 1279px){
   
    .jions_box {
        width: 98%;
        height: 400px;
        margin-left: 18.3%;
        opacity: 0.8;
        margin: 0 auto;
  
    }
    .join1 {
        width: 33.3%;
        height: 200px;

    }
    .join {
        position: relative;
        width: 33.3%;
        height: 150px;
        overflow: hidden;
        text-align: center;
        float: left;
    }
}

.joins_container {
	width: 100%;	
	margin: 0 auto;
	margin-top: 100px;
}
.centerJoinP {
	position: relative;
	font-weight: 700;
	color: #FFFFFF;
	top: 27%;
	transition: all .5s;
	z-index: 1;
	font-size: 20px;
}


.join_img {
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
	top: 25%;
	z-index: 1;
	opacity: 0.3;
}

@media only screen and (min-width: 1280px){  
    .footer_box{
        width: 1400px;margin: 0 auto;display: flex;color: #fff;justify-content: space-between;
    }
    .footer_beian{
        width: 1400px;margin: 0 auto;display: flex;justify-content: space-between;
    }
    .footercontainer{
        width: 100%;
        background-color: #035fa2;
       
        border-bottom: 1px solid #eee;
    }
    .footerempty{
        width: 100%;height:50px
    }
    .footer_logobox{
        width: 25%;text-align: center;
    }
    .footer_logo{
        width: 100%;
    }
    .footer_blue{
        width: 150px;margin-top: 30px;
    }
    .footer_message{
        line-height: 45px;
    }
    .footer_friendlinks{
       line-height: 45px;
    }
    .footer_friendlinks a div{
        color: #fff;
    }
    .footer_gzhbox{
        width:30%;display: flex;justify-content: space-between;
    }
    .footer_gzh{
        width: 30%;text-align: center;line-height: 30px;
    }
    .footer_gzh img{
        width: 100%;
    }
    .footer{
        width: 100%;background-color: #035fa2;color: #fff;
    }
    
    .footer_beian div{
        line-height: 80px;
    }
    .footer_beian div a{
        color:#fff;
    }
}
@media only screen and (min-width: 1280px) and (max-width: 1499px){  
    .footer_box{
        width: 1260px;margin: 0 auto;display: flex;color: #fff;justify-content: space-between;
    }
    .footer_beian{
        width: 1260px;margin: 0 auto;display: flex;justify-content: space-between;
    }
}
@media only screen and (max-width: 1279px){  
    .footercontainer{
        width: 100%;
        background-color: #035fa2;
        
        border-bottom: 1px solid #eee;
    }
    .footer_box{
        width: 98%;margin: 0 auto;color: #fff;display: flex;flex-wrap: wrap;justify-content: space-between;text-align: center;
    }
    .footerempty{
        width: 100%;height:50px
    }
    .footer_beian{
        width: 98%;margin: 0 auto;text-align: center;
    }
    .footer_logobox{
        width: 30%;text-align: center;margin: 0 auto;min-width: 250PX;
    }
    .footer_logo{
        width: 100%;
    }
    .footer_blue{
        width: 150px;margin-top: 30px;
    }
    .footer_message{
        line-height: 45px;margin: 0 auto;
    }
    .footer_message div{
        margin: 0 auto;
    }
    .footer_friendlinks{
        line-height: 45px;margin: 0 auto;
     }
     .footer_friendlinks a div{
         color: #fff;
     }
     .footer_gzhbox{
         width:35%;display: flex;justify-content: space-between;margin: 0 auto;margin-top: 30px;min-width: 250PX;
     }
     .footer_gzh{
         width: 48%;text-align: center;line-height: 30px;
     }
     .footer_gzh img{
         width: 100%;
     }
     .footer{
         width: 100%;background-color: #035fa2;color: #fff;
     }
     
     .footer_beian div{
         line-height: 30px;
     }
     .footer_beian div a{
         color:#fff;
     }
}

@media only screen and (min-width: 1500px){  
    .zjjscontainer{
        width: 1400px;margin: 0 auto;height: 500px;
    }
}
@media only screen and (min-width: 1280px) and (max-width: 1499px){  
    .zjjscontainer{
        width: 1260px;margin: 0 auto;height: 500px;
    }
}
@media only screen and (min-width: 1280px) and (max-width: 1499px){  
    .zjjscontainer{
        width: 98%;margin: 0 auto;height: 500px;
    }
}

@media only screen and (min-width: 1500px){ 
    .guide_keshicontainer{
        width: 100%; display:flex;margin-top: 50px;
    } 
    .guide_keshi{
        width: 25%;
    }
    .guide_keshibox{
        height: 540px;
    }
}
@media only screen and (min-width: 1280px) and (max-width: 1499px){  
    .guide_keshicontainer{
        width: 100%; display:flex;margin-top: 50px; 
    }
    .guide_keshi{
        width: 25%;
    }
    .guide_keshibox{
        height: 500px;
    }
}
@media only screen and (max-width: 1279px){  
    .guide_keshicontainer{
        width: 100%;margin-top: 50px;  
    }
    .guide_keshi{
        width: 100%;
    }
   
}
.nav_container{
    width: 64px;height:2px;background:#e5c58c;float:right;
}
.nav_lines{
    width: 2px;height:30px;background:#e5c58c;margin: 0 auto;margin-top: 8px;margin-left: 60%;
}
.nav_box{
    width: 1000px;height:200px;position: absolute;right: -500px;border: 2px solid #e5c58c;background-color: #fff;z-index: 9;
}
.nav_titbox{
    width: 100%;display:flex;justify-content: space-between;margin-top: 20px;
}
.nav_imgbox{
    width: 270px;margin-left: 10px;
}
.nav_name{
    width: 150px;color: #000;font-size: 32px;
}
.nav_titlebox{
    width: 570px;color: #333;display: flex;flex-wrap: wrap;
}
.nav_tit{
    width: 25%;text-align: center;margin-top: 15px;
}
.nav_dw{
    position: relative;
}
.hide{
    display: none;
}
.navbox:hover .hide{
    display: block;
}

.top-search .search-body {
    width: 700px;
    height: 80px;
    background: #fff;
    border: 1px solid #009966;
    border-radius: 4px;
    overflow: hidden;

}

.top-search .search-body .r-input {
    overflow: hidden;
    position: relative;
}

.top-search .search-body .r-input .submit {
    float: right;
    width: 20%;
    font-size: 16px;
    height: 80px;
    border: none;
    color: #fff;
    border: none;
    background: url(../img/search.png) right 15px center no-repeat;
    border-radius: 0;
}

.top-search .search-body .r-input .input {
    display: block;
    width: 70%;
    height: 80px;
    border: none;
    padding: 0 15px;
    padding-left: 15px;
    outline: none;
}

.top-search .search-body select {
    float: left;
    width: 60px;
    padding-left: 10px;
    display: block;
    height: 80px;
    line-height: 40px;
    border: none;
    position: relative;
    cursor: pointer;
    outline: none;
    font: 18px;
    background: url(../img/xiajiantou.png) right 5px center no-repeat;
}

.search_container{
    position: fixed;top: 0;right: 0;bottom: 0;left: 0;z-index: 800;background: rgba(20, 20, 20, 0.8);display: none;
}
.search_box{
    position: absolute;top: 45%;left:35%;
}
.search_guanbi{
    position: absolute;top: 100px;right: 100px;color: #fff;font-size: 50px;font-weight: 300;cursor: pointer;
}
.nav_a{
    color: #000;
}
.nav_color{
    color: #ec940a;font-weight: bold;
}
.idx_newtitle{
    font-size: 20px;padding-left: 5px;overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;margin-top: 10px;color: #000;
}
.idx_description{
    color: #909090;padding-left: 5px;height: 65px;overflow: hidden;
	-webkit-line-clamp: 3;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;margin-top: 10px;padding-right: 5px;
}
.newsswiper-container .swiper-slide:hover .idx_newtitle{
    color: #035fa2;
}
.idxdj_jkjytit:hover{
    color: #f1cc95;
}
.idxdj_xkjs:hover .idxxkjsbackcolor{
    background-color: #f1cc95;color: #fff;
}
.idxdj_xkjs:hover img{
    transform: scale(1.1);
	transition-duration: 1s;
}
@media only screen and (max-width: 900px){
    #swiper23{
        display: none;
    }    
}

.idxdj_xkjs:hover .idxxkjsback{
    background-color: #f1cc95;color: #fff;
}
.idx_doctor{
    width: 100%;background-color: #035fa2;margin-top: 50px;
}
.idx_doctorcontainer{
	width: 1400px;margin: 0 auto;
}
.idx_doctorempty{
    width: 100%;height: 80px
}
.idx_doctortitbox{
    font-size: 26px;color:#fff;display: flex;
}
.idx_doctorlines{
    width: 50px;height:3px;background:#fff;margin-top:15px;margin-left:10px
}
.idx_doctorbox{
    width: 100%;margin-top: 50px;
}
.idx_doctorIntroduction{
    width: 100%;display:flex;justify-content: space-between;
}
.idx_doctormessage{
    width: 80%;position: relative;
}
.idx_doctornamebox{
    color: #fff;font-size: 26px;line-height: 50px;display: flex;
}
.idx_doctorname{
    border-bottom: 2px solid #fff;
}
.idx_doctormh{
    margin-left: 5px;margin-right: 15px
}
.idx_doctorcontent{
    color: #fff;display: -webkit-box;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;margin-top: 20px;
}
.idx_doctorbtn{
    position: absolute;bottom: 10px;font-size: 20px;color: #fff;
}
.idx_doctorbtn a{
    color: #fff;
}
.idx_doctorbtn a:hover{
    color: #f1cc95;
}
.idx_doctorimg{
    width: 17%;
}
@media only screen and (max-width: 1499px) and (min-width: 1280px){
    .idx_doctorcontainer{
        width: 1260px;
    }
}
@media only screen and (max-width: 1279px){
    .idx_doctorempty{
        height: 50px
    }
    .idx_doctorcontainer{
        width: 98%;
    }
    .idx_doctormessage{
        width: 77%;position: relative;
    }
    .idx_doctorimg{
        width: 20%;
    }
}
@media only screen and (max-width: 800px){
    .idx_doctorcontainer{
        width: 98%;
    }
    .idx_doctorbox{
        margin-top: 30px;
    }
    .idx_doctornamebox{
        font-size: 22px;
    }
    .idx_doctornamebox{
        line-height: 30px
    }
    .idx_doctormessage{
        width: 74%;position: relative;
    }
    .idx_doctorimg{
        width: 23%;
    }
}
@media only screen and (max-width: 800px){
    .idx_doctormessage{
        width: 55%;position: relative;
    }
    .idx_doctorcontent{
        margin-top: 10px;
    }
    .idx_doctorimg{
        width: 42%;
    }
}
.yj:hover{
	color: #ec940a;font-weight: bold;
}

.mobile_imgbox{
    margin-top: 5px;width: 30%;min-width: 200px
}
.mobile_nav{
    padding-right: 15px
}
.mobile_navcontainer{
    width: 100%;position: fixed;top: 0; bottom: 0;left: 0; right: 0;background-color: #035fa2;display: none;
}
.mobile_navbox{
    display: flex;justify-content: space-between;
}
.mobile_navimg{
    margin-top: 5px;width: 30%;min-width: 200px
}
.mobile_navhide{
    line-height: 50px;padding-right: 15px
}
.mobile_navname{
    width: 95%;text-align: center;line-height: 40px;color: #fff;
}
.mobile_navname a{
    color: #fff;
}
.index-keshibox{
    width: 100%;
}
@media only screen and (max-width: 1279px){
    .index-keshibox{
        width: 50%;
    }
}
.index-keshi-title{
	width: 100%;line-height: 50px;text-align: center;
}
.index-keshibox:hover .index-keshi-title{
	background-color:#035fa2;color:#fff;font-size: 20px;
}
.index-keshi-box{
	width: 100%;background:#035fa2;color:#fff;display: none;
}
.index-keshibox:hover .index-keshi-box{
	display: block;
}
.index-keshi-ejks{
	width: 100%;display:flex;flex-wrap:wrap
}
.index-keshi-ejks div{
	width: 50%;
	text-align: center;
	line-height: 40px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}

.index-keshi-ejks div a{
    color: #fff;
}
.index-keshi-ejks div a:hover{
    color: #f1cc95;;
}
.news-details-box{
    width: 73%;
}
.news-details{
    font-family: 微软雅黑; font-size: 18px;line-height: 2;
}
.new-list-box{
    width: 25%;
}
.news-list-title{
    width: 100%;line-height:200px;background: #035fa2;text-align: center;color: #fff;font-size: 26px;
}
.news-articlelist-box{
    border-bottom: 1px solid #5353;border-left: 1px solid #ededed;border-right: 1px solid #ededed;
}
.news-articlelist-empty{
    width: 100%;height: 20px
}
.news-articlelist-list{
    width: 95%;font-size: 18px;height: 50px;overflow: hidden;margin: 0 auto;display: -webkit-box;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.news-articlelist-list a{
    color: #000;
}
.news-articlelist-list a:hover{
    color: #035fa2;
}
@media only screen and (max-width: 1000px){
    .news-details-box{
        width: 100%;
    }
    .new-list-box{
        display: none;
    }
}